count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=895
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=893
results:
- tf_name: TCF3
  total_peaks: '34574'
  url: https://unibind.uio.no/api/v1/datasets/EXP036080.B-cells.TCF3/
- tf_name: TCF3
  total_peaks: '8873'
  url: https://unibind.uio.no/api/v1/datasets/EXP036081.B-cells.TCF3/
- tf_name: TCF3
  total_peaks: '28620'
  url: https://unibind.uio.no/api/v1/datasets/EXP036082.B-cells.TCF3/
- tf_name: TCF3
  total_peaks: '10991'
  url: https://unibind.uio.no/api/v1/datasets/EXP036083.B-cells.TCF3/
- tf_name: TCF3
  total_peaks: '28511'
  url: https://unibind.uio.no/api/v1/datasets/EXP036084.preplasmablasts.TCF3/
- tf_name: TCF3
  total_peaks: '8526'
  url: https://unibind.uio.no/api/v1/datasets/EXP036085.preplasmablasts.TCF3/
- tf_name: TCF3
  total_peaks: '26296'
  url: https://unibind.uio.no/api/v1/datasets/EXP036086.plasmablasts.TCF3/
- tf_name: TCF3
  total_peaks: '12400'
  url: https://unibind.uio.no/api/v1/datasets/EXP036087.plasmablasts.TCF3/
- tf_name: TCF3
  total_peaks: '14875'
  url: https://unibind.uio.no/api/v1/datasets/EXP036088.B-cells.TCF3/
- tf_name: TCF3
  total_peaks: '6479'
  url: https://unibind.uio.no/api/v1/datasets/EXP036089.B-cells.TCF3/
